import http from '@/utils/request';
import { url } from '@/utils/url';

export function getWmsRawOrderInListToPda(data: any): Promise<any> {
  return http.get(url.lanjuwms.raw.TemporarilyCollectedPo.getWmsRawOrderInListToPda, {
    params: data,
  });
}

export function sap105temporarilyCollected(data: any): Promise<any> {
  return http.get(url.lanjuwms.raw.TemporarilyCollectedPo.sap105temporarilyCollected, {
    params: data,
  });
}
